; SupportModels.ini
; For Panasonic KX-MC6000 Series
; (C) Panasonic System Networks Co., Ltd.

[MAIN]
WHQLAttestation=0
SeriesName=KX-MC6000
InstGuid={5A0597D9-FFF7-4BDE-B205-AB8D1FB2B4EA}
Win98Me=1
JP=0
CType=0
PrinterDriverSuffix=GDI
OutputLog=1

FolderNamePtrDrv_Win9x=Win98
FolderNamePtrDrv_x32=x32
FolderNamePtrDrv_x64=x64
FolderNameScnDrv_x32=x32
FolderNameScnDrv_x64=x64

[ProductVer]
Product=1.23
ProductNum=123

[DriverInstVer]
DriverVerNum=125
DriverVerSubNum=100
DriverVerStr=1.25

[SupportModels]
1=Panasonic KX-MC6020 GDI
2=Panasonic KX-MC6000 GDI

[MODEL1]
DisplayModelName=KX-MC6020
PrinterDriverModelName=Panasonic KX-MC6020 GDI
DefaultPrinterName=Panasonic KX-MC6020
DefaultDeviceName=KX-MC6020
USBdeviceIDString=PANASONICKX-MC6020DC82
PID&VID=VID_04DA&PID_150A
VID_NUM=1242
PID_NUM=5386
SeriesProductIdStr=KX-MC602
Connection=NETWORK
NetworkName=Panasonic KX-MC6020
FaxSupport=1
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_150A&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6020DC82

[MODEL2]
DisplayModelName=KX-MC6000
PrinterDriverModelName=Panasonic KX-MC6000 GDI
DefaultPrinterName=Panasonic KX-MC6000
DefaultDeviceName=KX-MC6000
USBdeviceIDString=PANASONICKX-MC6000BC83
PID&VID=VID_04DA&PID_1509
VID_NUM=1242
PID_NUM=5385
SeriesProductIdStr=KX-MC600
Connection=NETWORK
NetworkName=Panasonic KX-MC6000
FaxSupport=0
DPSSupport=0
COSSupport=0
BWPrinterInstSupport=1
SearchStrForDeleteScannerDriverStore=USB\VID_04DA&PID_1509&MI_00
SearchStrForDeletePrinterDriverStore=USBPRINT\PanasonicKX-MC6000BC83